.flvplayer.enable {display:block; margin:0 auto;}

#mainContent {font-size: 0.95em;}

#mainContent .glossletter{
	font-size: 30px;
    color: #17a4ed;
	text-indent: 30px;
}

#mainContent a:link, #mainContent a:visited, #mainContent a:active{
	color: #0000FF;
	text-decoration: underline;
}

#mainContent a:hover {
	text-decoration: none;
}

#mainContent h2{
    font-size: 1.2em;
    font-variant: small-caps;
    font-weight: bold;
    color: #EF1F05;
}

#mainContent h3{
	font-size: 1em;
	text-align: left;
}

#mainContent table {
	font-size: 0.95em;
/*
	border-color: #000000;
	border-style: solid;
	border-width: 1px 0 0 1px;
*/    
	margin: 0 auto;
}
#mainContent th, #mainContent td, #mainContent tr{
	border-color: #696969;
	border-style: solid;
	border-width: 1px;
}
#mainContent th, #mainContent td{
	padding: 2px;
    vertical-align: middle;
    padding: 10px;
}
#mainContent th {text-align: center;}


#mainContent .tablecow2 {
	border-color: #A9A9A9;
	border-style: solid;
	border-width: 1px 0 0 1px;
	color: #000000;
	font-size: 1.1em;
	padding: 7px;
}
#mainContent .tableheader2 {
   width:150px;
	text-align: right;
	color: Gray;
	border:0;
line-height: -1.5em;
padding-top:8px;
}
#mainContent .tablecow2 ol{
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-indent: 0px;
}
#mainContent .tablecow2 li{


	text-align: justify;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
	text-indent: 0px;
}

#mainContent p{
	font-size: 1.1em;
	text-align: justify;
	margin: 0;
	text-indent: 0px;
}

#mainContent p.a{
	text-align: justify;
	margin: 10px 0;
	text-indent: 30px;
}

#mainContent p.img-left{
	margin: 0 20px 10px 0;
	text-indent: 0;
	float:left;
	display:inline;
}

#mainContent p.img-right{
	margin: 0 0 10px 20px;
	text-indent: 0;
	float:right;
	display:inline;
}

#mainContent p.a1{
	text-align: center;
	margin-right: 0;
	margin: 10px 0;
}

#mainContent p.tableCaption{
	text-align: center;
	font-weight: bold;
	margin: 10px 0;
}
#mainContent p.tableCaption span{
	text-align: right;
	font-weight: normal;
   font-style: italic;
	display:block;
}

#mainContent table.formulaArea{
	font-size: 1em;
	border:0;
	text-align: center;
	margin: 10px 0;
}
#mainContent table.formulaArea tr { border:0 none; }
#mainContent table.formulaArea td{
 vertical-align: middle;
 	border:0;
	font-style: normal;
}
#mainContent table.formulaArea td.formulaArea{
	font-style: normal;
   width:100%;
}




#mainContent .attention,
#mainContent .interesting,
#mainContent .example,
#mainContent .example1,
#mainContent .defenition,
#mainContent .border {
	margin: 10px 33px;
	padding: 2px 0 2px 51px;
	min-height: 48px;
	_height: 48px;
}

#mainContent .example p,
#mainContent .example1 p,
#mainContent .interesting p,
#mainContent .defenition p,
#mainContent .attention p,
#mainContent .border p{
   margin-top:0;
   padding:0;
   text-indent: 0;
   background: transparent;
}

#mainContent .attention { background: url(img/maintext.attention.png) no-repeat;}
#mainContent .interesting { background: url(img/maintext.interesting.png) no-repeat;}
#mainContent .example { background: url(img/maintext.example.png) no-repeat;}
#mainContent .defenition { background: url(img/maintext.defenition.png) no-repeat;}

#mainContent .attention, #mainContent .attention * {color: #8B0000;}
#mainContent .interesting, #mainContent .interesting * {color: #800080;}
#mainContent .example, #mainContent .example * {color: #005101;}
#mainContent .example1, #mainContent .example1 * {color: #556B2F;}
#mainContent .defenition, #mainContent .defenition * {color: #0068CC;}
#mainContent .defenition {
	font-family: serif;
	font-size: 1.2em;
	font-style: italic;
	color: #0068CC;
}

#mainContent .example1{
	padding: 12px 18px;
	border: 1px solid #556B2F;
	background: #F3FBEA;
}

#mainContent .border{
	padding: 10px 18px;
	margin-left: 30%;
	margin-right: 30%;
	border: 1px solid #0E0E41;
	text-align: center;
}

#mainContent div.example1 p:last-child,
#mainContent div.border p:last-child{
   margin-bottom:0;
}



#mainContent ul {
	list-style: square;
}

#mainContent ul,
#mainContent dl,
#mainContent ol {
	margin:0;
	padding:0 25px;
}

#mainContent li {
	text-align: justify;
	margin: 10px 0;
	text-indent: 0;
}

/* styles for postal contents */
#mainContent #toc__inside ul,
#mainContent #toc__inside dl,
#mainContent #toc__inside ol {
	margin:0;
	padding:0;
	padding-left:20px;
}

#mainContent #toc__inside ul li {
    margin-left: 0;
}

#mainContent #toc__inside ul.tocL1 {
	padding-left:1px;
}

#mainContent .key{
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
	color: #000;
	border: 1px solid #aaa;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	font-style: normal;
	background-color: #fff;
}

#mainContent pre{
	font-size: 1em;
	font-family: "Courier New", Courier, monospace;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-align: left;
	width: 100%;
}

#mainContent .command {
	font-size: 1em;
	font-family: "Courier New", Courier, monospace;
	background-color: #fff;
	color: #000;
}

#mainContent .formula{
	font-size: 1.2em;
	font-family: serif;
	font-style: italic;
	font-weight: normal;
}
#mainContent .formula2{
	font-size: 1.2em;
	font-family: serif;
	font-style: normal;
	font-weight: normal;
   color:inherit;
}


#mainContent img{
	vertical-align: text-bottom;
}
#mainContent img.enlarge{
	cursor: -moz-zoom-in;
}
/*  #mainContent div.enlarge_image_container:hover span.enlarge_icon {
    opacity: 1;
}
#mainContent span.enlarge_icon {
    background: url("http://static02.linkedin.com/scds/common/u/img/sprite/sprite_profile_v9.png") no-repeat scroll 4px -1195px #FFFFFF;
    cursor: -moz-zoom-in;
    display: inline-block;
    height: 22px;
    margin: -22px -22px 0 0;
    opacity: 0.5;
    position: relative;
    right: 26px;
    visibility: visible;
    width: 22px;
}
*/

#mainContent .showSubWinButton{
	cursor: pointer;
	cursor: hand;
}



#mainContent .question{
	border-left: 2px solid #B22222;
	margin-left: 34px;
	padding-left: 8px;
}
#mainContent .question * { color: Maroon;}

#mainContent .remember{
	border-left: 2px solid #0267A6;
	margin-left: 34px;
	padding-left: 8px;
}
#mainContent .remember * { color: #0267A6;}

#mainContent .think {
	border-left: 2px solid #4D7300;
	margin-left: 34px;
	padding-left: 8px;
}
#mainContent .think * { color: #4D7300;}



#mainContent .buttonPageNavigStyle{
    color: #545b65; /*important text color*/
    font-size: 12px;
    text-align: center;
    padding-top: 20px;
}
#mainContent .buttonPageNavigStyle a{
   color: #565656!important; 
}
#mainContent .buttonPageNavigStyle a img{
	width:35px;
	height:35px;	
	background:url('img/but.png') no-repeat 0% 0%;
}

#mainContent a.butBack img{background-position: 0% -420px;}
#mainContent a.butHome img{background-position: 0% -105px;}
#mainContent a.butLeft img{background-position: 0% -350px;}
#mainContent a.butRight img{background-position: 0% -315px;}
#mainContent a.butUp img{background-position: 0% -385px;}
#mainContent a.butStest img{background-position: 0% -70px;}

#mainContent sup {vertical-align: super; font-size:86%; }
#mainContent sub {vertical-align: sub; font-size:86%; }

#mainContent .glossLink {text-align: center;}
#mainContent .gloss_definitions {margin-top: 10px;}
#mainContent .gloss_definitions p {margin-top: 8px;}
#mainContent .gloss_definitions .top {text-align: right;}
#mainContent dfn {font-weight: bold;}

#mainContent .mailform-table-outer tr,
#mainContent .mailform-table-outer td { border: 0 solid; }